> For the complete documentation index, see [llms.txt](https://docs.ox.security/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ox.security/api-documentation/api-reference/api--issue/types/objects/false-positive-details.md).

# falsePositiveDetails

Additional details for false positives on issue level.

### Examples

```graphql
type FalsePositiveDetails {
  canceledBy: String
  reportedBy: String
  commentWhenCanceled: String
  aggregationsStatus: String
}
```

### Fields

| Field                        | Description                                                                                                                      | Supported fields |
| ---------------------------- | -------------------------------------------------------------------------------------------------------------------------------- | ---------------- |
| canceledBy `String`          | User email who canceled the false positive                                                                                       |                  |
| reportedBy `String`          | User email who reported the false positive                                                                                       |                  |
| commentWhenCanceled `String` | Comment at the time when the false positive was canceled                                                                         |                  |
| aggregationsStatus `String`  | The enum of values to describe different scenarios like full or part of aggregations listed as false positive, for display in UI |                  |

### References

#### Fields with this object:

* [{} Issue.falsePositiveDetails](https://docs.ox.security/api-documentation/api-reference/api--issue/types/objects/issue.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.ox.security/api-documentation/api-reference/api--issue/types/objects/false-positive-details.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
